.popup_shadow {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: #3F454B;
	opacity: 0.75;
	z-index: 999;
	display: none;
}
.popup_body {
	position: fixed;
	top: 100px;
	left: 50%;
	margin-left: -350px;
	background: #fff;
	padding: 30px;
	-webkit-box-shadow: 0px 0px 25px 5px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 25px 5px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 25px 5px rgba(0,0,0,0.5);
	z-index: 1000;
	display: none;
}

.popup_close {
	position: absolute;
	top: 0;
	right: 0;
	width: 30px;
	height: 30px;
	background: url("../images/close.png") no-repeat 0 0 #f4f4f4;
	border-left: solid 1px #bababa;	
	border-bottom: solid 1px #bababa;
}
.popup_close:hover {
	background: url("../images/close.png") no-repeat 0 -30px #f4f4f4;
}

.popup_body .fotorama {
	width: 700px;
	height: 700px;
}